[program:pbp_com]
command=/var/lib/virtualenvs/pbp/bin/uwsgi --socket /var/lib/django/run/pbp_com.sock --pythonpath /var/lib/django/pbp_com -w run.pbp_uwsgi --chmod
autostart=true
autorestart=true
stdout_logfile=/var/log/uwsgi/pbp_com.log
stderr_logfile=/var/log/uwsgi/pbp_com.err
stopsignal=QUIT
